<!DOCTYPE html>
<html>
<head>
	<title>WD004 - Intro to JS</title>
</head>
<body>
	<h1>Intro To JavaScript Programming</h1>
	<script type="text/javascript" src="assets/js/script.js"></script>
</body>
</html>